Subject: query

From: categories <[email-masked]>
Date: Thu, 2 Oct 1997 16:52:25 -0300 (ADT)

Date: Wed, 1 Oct 1997 10:17:10 -0400
From: [email-masked]

My name is Warren Glick.  Until illness forced
me into a disability retirement, I was a reference
librarian in the Philosophy Division of the
main branch of the DC Public Library.  Currently,
I am working my way through the Schaum's Outline
Book on Set Theory.  I am a beginner and would
enjoy receiving pointers and guidance on the
relationship between set theory and category theory.

On the Web I have read brief summaries on 
the Bourbaki School's view of set theory and
structuralism in the philosophy of mathematics,
as it relates to set theory.  Please e-mail
and/or mail me any information that might 
assist me.

Thanks in advance for your support.

Warren Glick
4850 Conn. Ave., NW #619
Washington, DC 20008
[email-masked]